

@charset "UTF-8";
/* CSS Document */


html {
	width:100%;
	height:100%;
	
}
body {
	font-family:Georgia, Arial, Helvetica, Verdana, serif;
	color:#505050;
	font-size: 13px;
	margin:0px;
	padding:0px;
	line-height:1.5;
}



h1 {
	font-family: 'Droid Sans', arial, serif;
	font-weight:lighter;
	color:#ae9962;
	font-size:42px;
	margin:0px 0px 0px -3px;
	z-index: 20;
}

h2 {
	font-size: 14px;
	line-height:20px;
}

h3 {
	
}

h4 {
	
}

p {
	margin:0em 0em 1em 0em;
	/*line-height:20px;
	font-size:13px;*/
}

a {
	color:#ae9962;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

input {
	border:1px solid #c8c8c8;
}

ul {
	margin:0em 0em 1em 0em;
	padding:0px;
}

li {}

#logo {margin-left:455px; margin-bottom:12px;width:110px;}

#main {
	position:relative;
	margin:10px auto;
	width:1020px;
}
#topnavi-container {
	float:right; 
	margin-right:90px;
	font-family: 'Droid Sans', Arial, Helvetica, Verdana;
	font-size:10px;
}

#topnavi-container img {
	border:none;
}
	
#topnavi-container li {
	list-style: none;
	float:left;
	margin:0px 0px 0px 15px;
}
	

#topnavi-container a {
	display: block;
	text-decoration: none;
	font-size:12px;
	color:#b4b4b4;
}



#mainmenu-level1-container {
	position:relative;
	font-family: 'Droid Sans';
	font-weight:bold;
	letter-spacing:0px;
	font-size: 14px;
	height:28px;
	text-transform: uppercase;
	padding-top:11px;
	text-align:center;
	z-index: 30;
	background-image:url(../images/bg_mainmenu.jpg);
	background-repeat:no-repeat;
	width:1010px;
	margin:0px;
}

#mainmenu-level1-container a {
	text-decoration: none;
	color:#00693c;
}
#mainmenu-level1-container li {
	color:#00693c;
	display:inline;
}

#mainmenu-level1-container li:hover a, #mainmenu-level1-container li.mainmenu-level1-active a {
	color:#FFFFFF;
}

#mainmenu-level1-container .active {
	color:#FFFFFF;
}

#mainmenu-level1-container li.mainmenu-level1-item, #mainmenu-level1-container li.mainmenu-level1-firstitem, #mainmenu-level1-container li.mainmenu-level1-active {
	background:url(../images/trennlinie.jpg) no-repeat right 2px;
}

#mainmenu-level1-container li.mainmenu-level1-item, #mainmenu-level1-container li.mainmenu-level1-firstitem, #mainmenu-level1-container li.mainmenu-level1-active, #mainmenu-level1-container li.mainmenu-level1-lastitem  {
	list-style: none;
	position:relative;
	display:inline;
	padding:9px 10px 8px 10px;
	margin:0px;
	height:26px;
}

#mainmenu-level1-container li.mainmenu-level1-active, #mainmenu-level1-container li.mainmenu-level1-item:hover, #mainmenu-level1-container li.mainmenu-level1-firstitem:hover, #mainmenu-level1-container li.mainmenu-level1-lastitem:hover {
	color:#FFF;
	background:url(../images/bg-level1-active.png) repeat-x 2px;
}


#mainmenu-level1-container li ul {
	position:absolute;
	top:34px;
	left:-5px;
	background: url(../images/bg-level2-arrow.png) no-repeat top;
	font-family: 'Droid Sans', Georgia, Arial, Helvetica, Verdana;
	font-weight:bold;
	padding:18px 0px 0px 0px;
	display:none;
	font-size: 12px;
}

#mainmenu-level1-container li:hover ul {
	display:block;
	z-index:1000;
	position:absolute;
}

#mainmenu-level1-container li ul li {
	float:none;
	display:block;
	margin:0px;
	text-transform:none;
	text-align:left;
	font-size:14px;
	background-repeat:no-repeat;
	width:228px;
	z-index:1000;
}

#mainmenu-level1-container li ul li a {
	display:block;
	margin:0px;
	padding:0px;
}
	
#mainmenu-level1-container li ul li.mainmenu-level2-middleitem {
	padding:0px 0px 0px 0px;
	background-image:url(../images/bg-level2-middleitem.png);
	line-height: 35px;
}

#mainmenu-level1-container li ul li.mainmenu-level2-lastitem{
	background-image:url(../images/bg-level2-lastitem.png);
	padding:0px 0px 0px 0px;
	line-height: 39px;
}


#mainmenu-level1-container li:hover ul li a {
	padding:0px 0px 0px 16px;
	color:#00693c;
}

#mainmenu-level1-container li ul li a:hover {
	color:#ae9962;
	background:none;
}

#mainmenu-level1-container li ul li a.active {
	color:#ae9962; 
}

#leftmenu-container{margin-top:7px;}

#leftmenu-container li {list-style:none;}

#leftmenu-container a{
color:#00693c;
font-size:14px;
text-decoration:none;
font-family:'Droid Sans', Georgia, Arial, Helvetica, Verdana;
font-weight:bold;
}
#leftmenu-container li{
margin:0px 0px 11px 0px;
}
#leftmenu-container a:hover, #leftmenu-container a.active {
color:#ae9962;
}


#header {

	margin:0px 0px 25px 90px;
	padding:0px;
	z-index: 10;
	/*height:364px;*/
	width:840px;
}

#content {
	width:840px;
	margin-left:90px;
}

#content img {
	border:1px solid #e5e5e5;
	margin:0em 0em 0.6em 0em;
}

.contenttable {
	border-top:1px solid #e5e5e5;
	width:100%;
	padding:0em 0em 1em 0em;
}

.contenttable td {
	padding:0.5em 0.5em 0.5em 0em;
	border-bottom:1px solid #e5e5e5;
	vertical-align: top;
}

.contenttable .td-0 {
	width:75px;
}

.contenttable .td-1 {
	width:150px;
}

.contenttable .td-2 {
	width:100px;
}

.contenttable .td-last {
	width:auto!important;
}

.contenttable td p {
	margin:0px;
}

#leftContainer {
	float:left;
	width:214px;
	padding:0px 27px 0px 0px;
}


#rightContainer {
	position:absolute;
	left:304px;
	width:627px;
}

#rightContainer ul {
	padding:0em 0em 0em 1.2em;
}


fieldset {margin:0px;}

.fce-jsslideshow-container  {z-index:-100;}
#fceslideshow li img {z-index:-1000;position:relative;;}
#fceslideshowheader li img{opacity:0;filter:alpha(opacity=0);}

#fceslideshowheader{background:url(../polobern_header.jpg) no-repeat;}

.fce-textimage-container {
	padding:1em 0em;
	border-bottom:1px solid #e5e5e5;
}

.fce-textimage-image {
	width:202px;
	height:147px;
	float:left;
}

.fce-textimage-text {
	margin:0px 0px 0px 212px;
}

.clear {
	clear: both;
}